Bug 341911 - multiarch conflicts in libassuan
Summary: multiarch conflicts in libassuan
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libassuan (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:44 UTC by Bill Nottingham
Modified: 2014-03-17 03:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 15:31:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:44:17 UTC
libassuan (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/libassuan-config from install of libassuan-devel-1.0.3-2.fc8 conflicts with file from package libassuan-devel-1.0.3-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Rex Dieter 2008-04-03 15:31:59 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.